
@charset "UTF-8";

@font-face {
  font-family:    "lexnex";
  src:            url("../fonts/lexnex.eot");
  src:            url("../fonts/lexnex.eot?#iefix") format("embedded-opentype"),
                  url("../fonts/lexnex.ttf") format("truetype"),
                  url("../fonts/lexnex.svg#lexnex") format("svg"),
                  url("../fonts/lexnex.woff") format("woff");
  font-weight:    normal;
  font-style:     normal;
}

[data-icon]:      before {
  font-family:    "lexnex";
  content:        attr(data-icon);
  font-style:     normal;
  font-weight:    normal;
  font-variant:   normal;
  text-transform: none !important;
  speak:          none;
  display:        inline-block;
  text-decoration: none;
  width:          1em;
  /*line-height:    1em;*/
  -webkit-font-smoothing: antialiased;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family:    "lexnex";
  font-style:     normal;
  font-weight:    normal;
  font-variant:   normal;
  text-transform: none !important;
  speak:          none;
  display:        inline-block;
  text-decoration: none;
  width:          1em;
  /*line-height:    1em;*/
  -webkit-font-smoothing: antialiased;
}

/*  ARROW FOR THE DROPDOWN OPTIONS */
.icon-arrow:before {
  content: "a";
}

/*  FORWARD ARROW */
.icon-arrowforward:before {
  content: "b";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}

/*  BACK ARROW */
.icon-arrowprevious:before {
  content: "c";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}

/*  SEARCH: UPLOAD  */
.icon-searchupload:before {
  content: "d";
}

/*  BACK TO DASH  */
.icon-backtodash:before {
  content: "e";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}


/*  SEARCH: PROCESS  */
.icon-searchprocess:before {
  content: "q";
}

/*  SEARCH: SAVE  */
.icon-searchsave:before {
  content: "r";
}



/*  ENTER  */
.icon-enter:before {
  content: "f";
  margin:   2px 6px 2px 4px;
  font-size: 1em;
  float: left;
}


/*  EXPORT  */
.icon-export:before {
  content: "g";
    margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}


/*  HELP  */
.icon-help:before {
  content: "h";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}


/*  lOAD  */
.icon-load:before {
  content: "i";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}


/*  NAVIGATION  */
.icon-mainnavigation:before {
  content: "j";
  margin:   4px 6px 0px 4px;
  font-size: 0.750em;
  float: left;
}


/*  preferences  */
.icon-preferences:before {
  content: "k";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}


/*  PRINT  */
.icon-print:before {
  content: "l";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}


/*  REFRESH  */
.icon-refresh:before {
  content: "m";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}


/*  RESET  */
.icon-reset:before {
  content: "n";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}


/*  RESULT  */
.icon-results:before {
  content: "o";
}


/*  SEARCH  */
.icon-search:before {
  content: "p";
  margin:   4px 5px 2px 4px;
  font-size: 0.750em;
  float: left;
}

/*  SUMMARY  */
.icon-summary:before {
  content: "t";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}

/*  DATASET  */
.icon-dataset:before {
  content: "s";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}

/*  SETTINGS  */
.icon-settings:before {
  content: "u";
  margin:   4px 2px 2px 4px;
  font-size: 0.750em;
  float: left;
}

